Subject: [eap] RE: BOF Agenda

From: [email-masked] (Nelson, David)
Date: Mon, 25 Feb 2002 11:36:55 -0500

This message is in MIME format. Since your mail reader does not understand
this format, some or all of this message may not be legible.

------_=_NextPart_001_01C1BE1A.A2BD0BD0
Content-Type: text/plain;
	charset="iso-8859-1"

> > I guess I'm confused by both the Dave's question and Bernard's answer.
> > Maybe somebody can clarify these things for me: was the question really
> > about the proposed WG _Charter_ (as I assumed) or the proposed BOF
_Agenda_?

That particular question was intended to be about the proposed WG Charter...
(multi-tasking wasn't working for me at that moment :-)

> Note sure it really matters. The BOF Agenda includes items relating to
> 802.11 requirements and new EAP methods as well a discussion 
> of a proposed WG charter.

... and to the extent that the WG Charter is discussed at the BOF (and on
the
mailing list), so that it includes reasonable requirements from IEEE 802.11
TGi, then all is well.

------_=_NextPart_001_01C1BE1A.A2BD0BD0
Content-Type: text/html;
	charset="iso-8859-1"

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<HTML>
<HEAD>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">
<META NAME="Generator" CONTENT="MS Exchange Server version 5.5.2653.12">
<TITLE>RE: [eap] RE: BOF Agenda</TITLE>
</HEAD>
<BODY>

<P><FONT SIZE=2>&gt; &gt; I guess I'm confused by both the Dave's question and Bernard's answer.</FONT>
<BR><FONT SIZE=2>&gt; &gt; Maybe somebody can clarify these things for me: was the question really</FONT>
<BR><FONT SIZE=2>&gt; &gt; about the proposed WG _Charter_ (as I assumed) or the proposed BOF _Agenda_?</FONT>
</P>

<P><FONT SIZE=2>That particular question was intended to be about the proposed WG Charter...</FONT>
<BR><FONT SIZE=2>(multi-tasking wasn't working for me at that moment :-)</FONT>
</P>

<P><FONT SIZE=2>&gt; Note sure it really matters. The BOF Agenda includes items relating to</FONT>
<BR><FONT SIZE=2>&gt; 802.11 requirements and new EAP methods as well a discussion </FONT>
<BR><FONT SIZE=2>&gt; of a proposed WG charter.</FONT>
</P>

<P><FONT SIZE=2>... and to the extent that the WG Charter is discussed at the BOF (and on the</FONT>
<BR><FONT SIZE=2>mailing list), so that it includes reasonable requirements from IEEE 802.11</FONT>
<BR><FONT SIZE=2>TGi, then all is well.</FONT>
</P>
<BR>
<BR>

</BODY>
</HTML>
------_=_NextPart_001_01C1BE1A.A2BD0BD0--